import { Story, Canvas } from '@storybook/addon-docs/blocks'
import {
  DoTitle,
  DoDesc,
  DoComp,
  DontTitle,
  DontDesc,
  DontComp,
  InfoTitle,
  InfoComp,
} from '@utils/components/doc.styled'

Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.

<br />
<br />

<DoTitle>Do</DoTitle>
<DoDesc>Aliquam tincidunt mauris eudo risus desc.</DoDesc>
<DoComp>
  <Canvas>
    <Story id='component-{{dashCase name}}--default' />
  </Canvas>
</DoComp>

<br />

<DontTitle>Don't</DontTitle>
<DontDesc>Aliquam tincidunt mauris eudont risus desc.</DontDesc>
<DontComp>
  <Canvas>
    <Story id='component-{{dashCase name}}--default' />
  </Canvas>
</DontComp>

<br />

<InfoTitle>Information</InfoTitle>
<InfoComp>Aliquam tincidunt mauris eudont risus comp.</InfoComp>
